.container-login {
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  //background-color: rgba(0, 90, 213, 1);
  //background-blend-mode: soft-light;


  background: rgba(224,224,224,1);
  background: -moz-linear-gradient(-45deg, rgba(224,224,224,1) 0%, rgba(220,220,220,1) 15%, rgba(219,219,219,1) 21%, rgba(232,232,232,1) 53%, rgba(242,242,242,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(224,224,224,1)), color-stop(15%, rgba(220,220,220,1)), color-stop(21%, rgba(219,219,219,1)), color-stop(53%, rgba(232,232,232,1)), color-stop(100%, rgba(242,242,242,1)));
  background: -webkit-linear-gradient(-45deg, rgba(224,224,224,1) 0%, rgba(220,220,220,1) 15%, rgba(219,219,219,1) 21%, rgba(232,232,232,1) 53%, rgba(242,242,242,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(224,224,224,1) 0%, rgba(220,220,220,1) 15%, rgba(219,219,219,1) 21%, rgba(232,232,232,1) 53%, rgba(242,242,242,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(224,224,224,1) 0%, rgba(220,220,220,1) 15%, rgba(219,219,219,1) 21%, rgba(232,232,232,1) 53%, rgba(242,242,242,1) 100%);
  background: linear-gradient(135deg, rgba(224,224,224,1) 0%, rgba(220,220,220,1) 15%, rgba(219,219,219,1) 21%, rgba(232,232,232,1) 53%, rgba(242,242,242,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f2f2f2', GradientType=1 );

}
